<!DOCTYPE html>
{% load static %}
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>Notes</title>

        <link rel="stylesheet" href="{% static 'css/lab4_note_list_style.css' %}">

        <!-- Bootstrap CSS-->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    </head>
    <body>
        
        <!-- From https://getbootstrap.com/docs/4.3/components/navbar/-->
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <a class="navbar-brand" href={% url 'note-list' %}>Lab4 Notes</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
              <div class="navbar-nav">
                <a class="nav-item nav-link active" href="/lab-4/">Home</a>
                <a class="nav-item nav-link" href={% url 'note-list' %}>Card Notes<span class="sr-only">(current)</span></a>
                <a class="nav-item nav-link active" href={% url 'add-note' %}>Add Notes </a>
              </div>
            </div>
          </nav>
          
          <h1 id="judul">
            Ini Notes
        </h1>
            {% for i in notes %}
            <!-- From https://getbootstrap.com/docs/4.3/components/card/-->
                <div class="card text-white bg-dark mb-3" id="kartu">
                    <div class="card-header"><h3>{{i.title}}</h3></div>
                    <div class="card-body">
                    <h5 class="card-title">To: {{i.to }}</h5>
                    <h6 class="card-title">From: {{i.dari }}</h5>
                    <p class="card-text">{{i.message}}</p>
                    </div>
                </div>
            {% endfor %}
        
    </body>
</html>